<mat-card [appearance]="'outlined'">
    <mat-card-header>
        <mat-card-title>Property Value</mat-card-title>
    </mat-card-header>
    <mat-card-content>
        <p>{{property.displayName}}</p>
        <mat-card-subtitle>{{property.description}}</mat-card-subtitle>
        <ng-template #viewContainerRef></ng-template>
    </mat-card-content>
</mat-card>